.compare-products-popup-background {
    background-color: rgba(0,0,0,0.4);
    display: none;
    height: 100%;
    left: 0;
    top: 0;
    overflow: auto;
    position: fixed;
    width: 100%;
    z-index: 100;
}

.compare-products-popup {
    align-items: center;
    background-color: #fff;
    border-radius: 14px;
    box-shadow: 0 12px 30px rgba(0, 0, 0, .1);
    display: flex;
    flex-direction: column;
    font-size: 20px;
    justify-content: center;
    height: 80%;
    margin: 15% auto;
    max-height: 400px;
    max-width: 750px;
    padding: 20px;
    text-align: center;
    width: 80%;
}

#compare-products-close-btn {
    margin: 25px auto 0 auto;
    max-width: 260px;
    width: 100%;
}

